/*     244475 : 공백      */
.solid_line__244475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__244475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__244475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__244475__ {height:230px;}
}

/*     245335 : BLANK 컨텐츠      */
.blank__245335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__245335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__245335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__245335__ {height:20px}
}

/*     244495 : 타이틀 텍스트      */
.title__244495__ {font-size:0}
.title__244495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__244495__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__244495__.style_top p {padding-top:10px}
.title__244495__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__244495__.style_right p {padding-right:14px}
.title__244495__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__244495__.style_bottom p {padding-bottom:12px}
.title__244495__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__244495__.style_left p {padding-left:14px}
.title__244495__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__244495__.style_circle1 p {padding-left:18px}
.title__244495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__244495__.style_circle2 p {padding-left:18px}
.title__244495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__244495__ p {font-size:48px}
	.title__244495__.style_top p:before {width:48px}
	.title__244495__.style_right p:before {height:48px}
	.title__244495__.style_bottom p:before {width:48px}
	.title__244495__.style_left p:before {height:48px}
}

/*     244505 : 버튼형 타이틀      */
.button_title__244505__ {font-size:0}
.button_title__244505__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__244505__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__244505__ p {font-size:21px}
}

/*     244515 : 장문 텍스트      */
.textarea__244515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__244515__ p {font-size:16px}
}

/*     245325 : 셀 설정      */
.cell_option__245325__ {display:table;width:100%}
.cell_option__245325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__245325__ {padding:0 20px;}

@media (min-width:768px){
	.col__245325__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__245325__ {min-height:350px; padding:0 35px;}
}

/*     245495 : 공백      */
.solid_line__245495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245495__ {height:70px;}
}

/*     245345 : 아이콘 + 타이틀 텍스트      */
.title__245345__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245345__ .icon_img {display:table-cell; width:38px;}
.title__245345__ .icon_img img {max-width:100%;}
.title__245345__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245345__ .title {font-size:28px;}
}

/*     244535 : 번호형 타이틀 + 내용      */
.title__244535__ .title_inner:after {content:''; display:block; clear:both;}
.title__244535__ .tit_num {float:left;}
.title__244535__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__244535__ .tit_cont {overflow:hidden;}
.title__244535__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__244535__ .tit_cont > p:first-child {margin-top:0;}
.title__244535__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__244535__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__244535__.size_small .tit_num .num_text {font-size:35px;}
	.title__244535__.size_small .tit_cont > p.title {font-size:16px;}
	.title__244535__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__244535__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__244535__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__244535__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__244535__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__244535__.size_large .tit_cont > p.title {font-size:22px;}
	.title__244535__.size_large .tit_cont > p.cont {font-size:16px;}
}

@media all and (min-width:1024px){
	.title__244535__.size_small .tit_cont > p.title {font-size:18px;}

	.title__244535__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__244535__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__244535__.size_large .tit_cont > p.title {font-size:24px;}
	.title__244535__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     244545 : 번호형 타이틀 + 내용      */
.title__244545__ .title_inner:after {content:''; display:block; clear:both;}
.title__244545__ .tit_num {float:left;}
.title__244545__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__244545__ .tit_cont {overflow:hidden;}
.title__244545__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__244545__ .tit_cont > p:first-child {margin-top:0;}
.title__244545__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__244545__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__244545__.size_small .tit_num .num_text {font-size:35px;}
	.title__244545__.size_small .tit_cont > p.title {font-size:16px;}
	.title__244545__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__244545__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__244545__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__244545__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__244545__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__244545__.size_large .tit_cont > p.title {font-size:22px;}
	.title__244545__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__244545__.size_small .tit_cont > p.title {font-size:18px;}

	.title__244545__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__244545__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__244545__.size_large .tit_cont > p.title {font-size:24px;}
	.title__244545__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     244555 : 번호형 타이틀 + 내용      */
.title__244555__ .title_inner:after {content:''; display:block; clear:both;}
.title__244555__ .tit_num {float:left;}
.title__244555__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__244555__ .tit_cont {overflow:hidden;}
.title__244555__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__244555__ .tit_cont > p:first-child {margin-top:0;}
.title__244555__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__244555__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__244555__.size_small .tit_num .num_text {font-size:35px;}
	.title__244555__.size_small .tit_cont > p.title {font-size:16px;}
	.title__244555__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__244555__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__244555__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__244555__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__244555__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__244555__.size_large .tit_cont > p.title {font-size:22px;}
	.title__244555__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__244555__.size_small .tit_cont > p.title {font-size:18px;}

	.title__244555__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__244555__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__244555__.size_large .tit_cont > p.title {font-size:24px;}
	.title__244555__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     244565 : 번호형 타이틀 + 내용      */
.title__244565__ .title_inner:after {content:''; display:block; clear:both;}
.title__244565__ .tit_num {float:left;}
.title__244565__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#cde5d2; line-height:1; letter-spacing:-.03em;}
.title__244565__ .tit_cont {overflow:hidden;}
.title__244565__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__244565__ .tit_cont > p:first-child {margin-top:0;}
.title__244565__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__244565__ .tit_cont > p.cont {font-size:15px; color:#444444;}

@media all and (min-width:768px){
	.title__244565__.size_small .tit_num .num_text {font-size:35px;}
	.title__244565__.size_small .tit_cont > p.title {font-size:16px;}
	.title__244565__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__244565__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__244565__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__244565__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__244565__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__244565__.size_large .tit_cont > p.title {font-size:22px;}
	.title__244565__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__244565__.size_small .tit_cont > p.title {font-size:18px;}

	.title__244565__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__244565__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__244565__.size_large .tit_cont > p.title {font-size:24px;}
	.title__244565__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     245355 : 공백      */
.solid_line__245355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__245355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245355__ {height:70px;}
}

/*     245365 : 아이콘 + 타이틀 텍스트      */
.title__245365__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245365__ .icon_img {display:table-cell; width:38px;}
.title__245365__ .icon_img img {max-width:100%;}
.title__245365__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245365__ .title {font-size:28px;}
}

/*     244585 : 이미지 리스트      */
.img_tile__244585__ {margin:0 -5px}
.img_tile__244585__:after {content:'';display:block;clear:both}
.img_tile__244585__ * {box-sizing:border-box}
.img_tile__244585__ .item {float:left;position:relative;padding:5px}
.img_tile__244585__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__244585__ .figure {display:block}
.img_tile__244585__ .figure img {width:100%;vertical-align:bottom}
.img_tile__244585__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__244585__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__244585__ .caption > span:first-child {margin-top:0}
.img_tile__244585__ .caption > span.subject { font-size:16px;font-weight:bold;color:#292929;letter-spacing:-.03em}
.img_tile__244585__ .caption > span.subject .num {margin-right:5px;color:#0d9d9d;}
.img_tile__244585__ .caption > span.content {padding-top:12px;border-top:1px solid #444444;font-size:15px;color:#444444;letter-spacing:-.03em}                                                                                                  /*기존 font-size:13px*/

.col_m_1__244585__ .item {width:100%}
.col_m_2__244585__ .item {width:50%}
.col_m_3__244585__ .item {width:33.3334%}
.col_m_4__244585__ .item {width:25%}
.col_m_1__244585__ .item,
.col_m_2__244585__ .item2n,
.col_m_3__244585__ .item3n,
.col_m_4__244585__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__244585__ {margin:0 -10px}
	.img_tile__244585__ .item {padding:10px}
	.img_tile__244585__ .caption {padding:25px 20px}
	.img_tile__244585__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__244585__ .item,
	.col_m_2__244585__ .item2n,
	.col_m_3__244585__ .item3n,
	.col_m_4__244585__ .item4n {clear:none}

	.col_t_1__244585__ .item {width:100%}
	.col_t_2__244585__ .item {width:50%}
	.col_t_3__244585__ .item {width:33.3334%}
	.col_t_4__244585__ .item {width:25%}
	.col_t_5__244585__ .item {width:20%}
	.col_t_6__244585__ .item {width:16.6666%}
	.col_t_1__244585__ .item,
	.col_t_2__244585__ .item2n,
	.col_t_3__244585__ .item3n,
	.col_t_4__244585__ .item4n,
	.col_t_5__244585__ .item5n,
	.col_t_6__244585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__244585__ .caption {padding:30px 25px}
	.img_tile__244585__ .caption > span {margin-top:12px}
	.img_tile__244585__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__244585__ .caption > span.content {padding-top:18px;font-size:16px}   /*기존 font-size:14px*/

	.col_t_1__244585__ .item,
	.col_t_2__244585__ .item2n,
	.col_t_3__244585__ .item3n,
	.col_t_4__244585__ .item4n,
	.col_t_5__244585__ .item5n,
	.col_t_6__244585__ .item6n {clear:none}

	.col_pc_1__244585__ .item {width:100%}
	.col_pc_2__244585__ .item {width:50%}
	.col_pc_3__244585__ .item {width:33.3334%}
	.col_pc_4__244585__ .item {width:25%}
	.col_pc_5__244585__ .item {width:20%}
	.col_pc_6__244585__ .item {width:16.6666%}
	.col_pc_1__244585__ .item,
	.col_pc_2__244585__ .item2n,
	.col_pc_3__244585__ .item3n,
	.col_pc_4__244585__ .item4n,
	.col_pc_5__244585__ .item5n,
	.col_pc_6__244585__ .item6n {clear:both}
}

/*     245405 : 공백      */
.solid_line__245405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__245405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245405__ {height:70px;}
}

/*     245385 : 아이콘 + 타이틀 텍스트      */
.title__245385__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245385__ .icon_img {display:table-cell; width:38px;}
.title__245385__ .icon_img img {max-width:100%;}
.title__245385__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245385__ .title {font-size:28px;}
}

/*     244605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__244605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__244605__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__244605__ ul li:first-child {margin-top:0}
.text_list__244605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#79c389;vertical-align:top}
.text_list__244605__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__244605__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__244605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__244605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__244605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__244605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__244605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__244605__ ul li {font-size:16px}
}

/*     245425 : 공백      */
.solid_line__245425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__245425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__245425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__245425__ {height:70px;}
}

/*     245415 : 아이콘 + 타이틀 텍스트      */
.title__245415__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__245415__ .icon_img {display:table-cell; width:38px;}
.title__245415__ .icon_img img {max-width:100%;}
.title__245415__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__245415__ .title {font-size:28px;}
}

/*     244695 : 번호형 리스트      */
.text_list__244695__ ul {margin:0; padding:0; list-style:none; }
.text_list__244695__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__244695__ ul li:first-child {margin-top:0;}
.text_list__244695__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0d9d9d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__244695__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__244695__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__244695__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__244695__ ul li p {line-height:26px; font-size:16px;}
}

